import request from '@/utils/request'

// 分页查询用户充值代金券订单表
export function getAllShopVoucherEntryRecord(params) {
  return request({
    url: '/shopVoucherEntryRecord/getAll',
    method: 'get',
    params
  })
}
